@charset "utf-8";

@import url(reset.css);

/**********reset************
*{ margin:0;padding:0; border:0; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,
dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;font-family:'Nanum Gothic';line-height:22px;}
div{position:relative;}
/* HTML5 display-role reset for older browsers *
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {	line-height: 1;}
ol, ul {	list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
/**********************/

body {background-color:#FFF;}
*{margin:0; padding:0}

.mbg {background:#FFF url("/2015/images/mbg.gif") repeat-x; overflow-y:scroll;}
.sbg {background:#FFF url("/2015/images/sbg.gif") repeat-x; overflow-y:scroll;} /*삭제예정*/
.sbg2 {background:#FFF url("/2015/images/sbg2.gif") repeat-x; overflow-y:scroll;  background-position: center top;}

.wrapper {margin:0 auto; width:1200px;}
header {position:absolute; z-index:20; top:0; margin:0 auto; float:left; width:100%;}
.header2 {width:1200px; height:129px; position:relative; z-index:0; padding-top:129px;}
.header3 {width:1200px; height:129px; position:relative; z-index:0; top:-612px;}

.b {font-weight:300;}


/* main_visual */
#container01 {width:1900px;height:693px;left:50%;margin-left:-950px;position:absolute;z-index:1; margin-top:-1px;}
#slides {width:100%;height:693px;position:relative;;z-index:0;margin:0 auto;overflow:hidden}
#slides .next{position:absolute;top:257px;left:300px;width:60px;height:70px;display:block;z-index:101;}
#slides .prev {position:absolute;top:257px;right:300px;width:60px;height:70px;display:block;z-index:101;}
.slides_container{position:relative;width:1900px;height:693px;margin:0 auto;}
.jqb_slide{width:1900px;height:693px;}



section {float:left; position:relative; margin-bottom:-50px; clear:both; top:-109px; width:1200px; }

.main {width:1200px; position:relative;}
.main .rolling {float:left; height:593px; width:1200px; overflow:hidden;}

.mmrolling_area {float:left; height:1px; position:relative;width:100%; margin:0 auto; text-align:center;overflow:hidden;min-width:1200px; margin-top:149px; background:red;}
.mmrolling {float:left; height:463px; position:relative;width:100%; margin:0 auto; text-align:center;overflow:hidden;min-width:1200px; margin-top:149px;}

.rolling-banner {float:left; height:150px; position:relative; margin-top:-20px; margin-left:0px; width:2000px; background:#FFF; width:1199px;}
.rolling-banner li {display:inline; float:left;}
.srolling-banner {float:left; height:150px; position:relative; margin-top:30px; margin-bottom:-20px; }
.srolling-banner li {display:inline; float:left;}

.main .banner {float:left; height:150px; position:relative; /*padding-top:593px;*/ margin-top:1px; }
.main .banner li {display:inline; float:left;}
.main .mboard {float:left; height:511px; width:1200px; background:url("/2015/images/mboard_bg.png") no-repeat; position:relative;}
.main .mboard .c01 {float:left; width:401px; height:265px;}
.main .mboard .c01 .online  {float:left; width:401px;}
.main .mboard .c01 .online .on_img {float:left; width:160px; position:relative;}
.main .mboard .c01 .online .on_list {float:left; padding-top:19px; width:225px; position:relative;}
.main .mboard .c01 .online .on_list li {float:left; line-height:39px; font-size:14px; color:#777; width:150px; position:relative; background:url("/2015/images/bl_dot.gif") no-repeat 0px 19px; padding-left:8px; width:100%;}

.main .mboard .c02 {float:left; width:399px; height:265px;}
.main .mboard .c02 .press  {float:left; width:399px;}
.main .mboard .c02 .press .pr_img {float:left; width:160px; position:relative;}
.main .mboard .c02 .press .pr_list {float:left; padding-top:19px; width:235px; position:relative;}
.main .mboard .c02 .press .pr_list li {float:left; line-height:39px; font-size:14px; color:#777; width:100%;}
.main .mboard .c02 .press .pr_list li .d01 {float:left; width:110px; position:relative; background:url("/2015/images/bl_dot.gif") no-repeat 0px 19px; padding-left:8px;}
.main .mboard .c02 .press .pr_list li .d02 {width:77px; float:right; text-align:right; position:relative; color:#777; }

.main .mboard .c02 .today  {float:left; width:399px;}
.main .mboard .c02 .today .td_list {float:left; width:389px; position:relative; padding-top:83px; padding-left:10px; text-align:center;}
.main .mboard .c02 .today .td_list li {display:inline; float:left; padding-right:5px;}

.main .mboard .c03 {float:left; width:300px;}

.main_section {margin:0 auto; width:1320px;}
.main_section .section01 {width:100%; float:left; position:relative; height:585px;}
.main_section .section02 {width:100%; float:left; position:relative; height:584px;}

/*height*/
.block {display:block;}
.autocenter {width:100%; text-align:center;}
.pdtop {padding-top:20px; clear:both;}
.mgtop {margin-top:20px; clear:both;}
.mgtop2 {margin-top:-10px; clear:both;}

/*font*/
.justify {text-align:justify;}
.point01 {color:#F93333;}
.point02 {color:#2875FF; font-weight:bold;}
.bz01 {font-weight:bold; font-size:120%;}
.bz02 {font-weight:bold; font-size:200%;}
.b {font-weight:bold;}
.smoll {font-size:85%;}
.smallpoint {font-size:85%; color:red;}

.cate_bg001_t {color:#7EA712; font-size:120%; text-align:center; font-weight:bold; margin-top:-10px; border-bottom:1px dotted #90BE15; padding-bottom:5px;}
.cate_bg002_t {color:#BF7203; font-size:120%; text-align:center; font-weight:bold; margin-top:-10px; border-bottom:1px dotted #E9A92E; padding-bottom:5px;}
.cate_bg003_t {color:#7F62C2; font-size:120%; text-align:center; font-weight:bold; margin-top:-10px; border-bottom:1px dotted #9170DD; padding-bottom:5px;}
.cate_bg004_t {color:#1297A7; font-size:120%; text-align:center; font-weight:bold; margin-top:-10px; border-bottom:1px dotted #15ACBE; padding-bottom:5px;}

/*table*/
.bg01 {background-color:#F1F1F1; text-align:center;}

.partner {width:100%; clear:both; position:relative; float:left;}
.partner .area {width:1100px; margin:0 auto;}

/*footer*/
footer {width:100%; height:382px; background:url("/2015/images/fbg.gif"); background-repeat:repeat-x; clear:both; position:relative; float:left;}
footer .btm {width:1200px; margin:0 auto; font-size:13px; line-height:20px; color:#777; }
footer .btm .fnavi {float:left; position:relative; padding-top:40px; height:241px;} 
footer .btm .fnavi .m01 {width:200px; float:left; position:relative;}
footer .btm .fnavi .m01 p {font-size:17px; font-weight:600; color:#676767; line-height:25px;}
footer .btm .fnavi .m01 li {line-height:23px;}
footer .btm .info {width:1200px; float:left; position:relative;}
footer .btm .info li {display:inline; float:left;}


/*
footer .btm .fnavi li {float:left; display:inline; padding:0 40px;}
footer .btm .fnavi li a {display:block; height:38px; font-family:"나눔고딕", "Dotum", "Sans-Serief"; font-size:15px; line-height:38px; color:#000; font-weight:nomal;}
footer .btm .fnavi li a:hover {color:#000; font-weight:600;}
footer .btm .info {width:1100px; height:210px; position:relative; float:left;  font:12px "맑은 고딕", "Malgun Gothic"  "돋움", "Dotum", "Sans-Serief"; text-align:center; padding-top:0px; line-height:20px;}*/


/*구글맵*/
#map-canvas, #map_canvas { width:1100px; font-size:12px; margin-bottom:10px; } 
.map_Heading { line-height:30px; font-size:20px; font-weight:bold; color:#000; ; text-align:center; padding-top:10px;} 
.map_Content { font-size:12px; color:#333; } 
a:link.map_Content    { text-decoration: none; color: #333; } 
a:active.map_Content  { text-decoration: none; color: #333; } 
a:visited.map_Content { text-decoration: none; color: #333; } 
a:hover.map_Content  { text-decoration: none; color: #A2002E; } 
@media print { html, body { height: auto; } #map_canvas { height: 650px; } } 
.map_bg {background:#E5E5E5; line-height:30px; font-size:22px; font-weight:bold; text-align:center; width:1000px; margin-left:50px; padding:20px 0; border-top:3px solid #707070;}

/*board*/
.board {width:100%; float:left; position:relative; }

.board table { width: 100%; border-collapse: collapse; border-spacing: 0;}
.board table, th, td { border: 0x solid #C7C7C7; }
.board tr {border-bottom:1px solid #c7c7c7; border-top:1px solid #c7c7c7; } 
.board caption { visibility: hidden; height: 1px;}
.board td { padding: 5px 10px; }
.board th { padding: 5px 10px; text-align:center; background-color:#F4F4F4; vertical-align:top; }

.board_list {width:100%; float:left; position:relative;}
.board_list  li {display:inline; float:left;}

.board_view {width:100%; float:left; position:relative;}
.board_view dl {width:98%; float:left; position:relative; }
.board_view dl dt {background-color:#EEE; font-weight:bold; padding:5px;}
.board_view dl dd {padding-top:5px; font-size:90%; color:#666;}

.board_form {width:100%; float:left; position:relative; padding-bottom:10px;}
.board_form .rule {border:1px solid #ddd; float:left; width:100%; }
 
.faq { width:97%; float:left; position:relative; padding-left:3%;}
.faq li {list-style:none; margin-bottom:10px;}
.faq h4 {width:95%; height:30px; background-color:#DEF0F3; padding-left:1%;}
.faq h5 {width:93%; display:none; padding:10px 0 15px 2%;}
.faq li:hover h5 {display:block;}
.faq h5 .b_fs  {font-weight: bold; color:#0A6575; display:block; border-bottom:1px solid #ADADAD; width:100%; padding-bottom:10px;}

.b_gall {float:left; position:relative; width:100%; margin-bottom:2%;}
.b_gall .thumb {float:left; position:relative; border:2px solid #DDD; height:235px; width:90%; margin:0 5%; text-align:center;}

.b_gall2 {float:left; position:relative; width:100%;}
.b_gall2 .thumb2 {float:left; position:relative; border:1px solid #C7C7C7; height:127px; width:90%; margin:0 5%; text-align:center; }


.align_c {text-align:center; height: 30px; line-height:30px;}
.align_l {text-align:left; height: 30px; padding:0 0 0 10px; line-height:30px;}
.align_r {text-align:right; height: 30px; padding:0 15px 0 0; line-height:30px; color:#A5A5A5;}
.align_gr {background:#EDEDED;}
.align_both {text-align:justify; line-height:20px; padding:15px; background-color:#F0F1F2;}
.align_both2 {text-align:justify; line-height:20px; padding:15px; }

.btn {width:100%; height:28px; float:left; position:relative; padding-top:7px; margin:0 0%;}
.btn .aleft {width:50%; float:left;}
.btn .aright {width:50%; float:left; text-align:right;}
.btn .aright .more {background:#585858; color:#FFF; font-weight:200; font-size:11px; width:55px; text-align:right; padding:2px 10px; right:0;}

.b_ing {width:40px; display:block; background-color:#C335BB; text-align:center; font-size:90%; color:#FFF;}
.b_ing1 {width:40px; display:block; background-color:#ADADAD; text-align:center; font-size:90%; color:#FFF;}
.b_end {width:40px; display:block; background-color:#505050; text-align:center; font-size:90%; color:#FFF;}
.b_notice {display:block; text-align:center; font-size:80%; color:#E019D5; font-weight:bold;}

.login {width:899px; float:left; position:relative; padding-left:100px;}
.login .area {width:369px; height:145px; background: url(/2015/board/img/login_bg.png) no-repeat; padding:153px 0 0 530px;}
.login .area li {display:inline; float:left;}
.login li {display:inline; float:left;}

.search_id {width:899px; float:left; position:relative; padding-left:100px;}
.search_id .area {width:369px; height:146px; background: url(/2015/board/img/search_id_bg.png) no-repeat; padding:153px 0 0 530px;}
.search_id .area li {display:inline; float:left;}

.search_pw {width:899px; float:left; position:relative; padding-left:100px; padding-top:15px;}
.search_pw .area {width:369px; height:146px; background: url(/2015/board/img/search_pw_bg.png) no-repeat; padding:153px 0 0 530px;}
.search_pw .area li {display:inline; float:left;}

/* paging */
.paging { margin:0 auto; text-align:center; width:100%; float:left; position:relative; padding-top:15px;}
.paging a {text-align:center; padding:3px 6px; margin:0 2px; border:1px solid #c7c7c7; background:#FFF; color:#626262; font-weight:900; font-size:75%;}
.paging a:hover {border:1px solid #626262; background:#626262; color:#FFF; text-decoration:none;}
.paging .selected {border:1px solid #626262;background:#626262;color:#FFF; text-decoration:none;}

/* gnb */
#gnb{width:1200px; position:absolute; top:10px; left:0; height:35px; overflow:hidden; background: url(/2015/images/topmn_bg.png) repeat-x center 38px; z-index:99;}
#gnb div{  height:41px; padding-left:25px;}
#gnb ul.dep1{*zoom:1; width:1200px; margin:0px auto 0 auto;}
#gnb ul.dep1 li{float:left; /*margin-right:60px;*/ position:relative; /*background:red;*/ width:145px; }
#gnb ul.dep1 li.on{}
#gnb ul.dep1 li.on a{color:#FFFB1E;  text-decoration:none;}
#gnb ul.dep1 li.last{margin-right:20px;}
#gnb ul.dep1 li a{display:block; height:41px; font-family:"NanumBarunGothic", "나눔고딕", "Dotum", "Sans-Serief"; font-size:17px; line-height:30px; color:#fff; font-weight:500;  /*text-shadow:1px 1px 1px rgba(0,0,0,.5);*/ margin-top:-2px;}
#gnb ul.dep1 li ul.dep2 {width:100%; position:absolute; top:45px; left:0px; *zoom:1; }
* #gnb ul.dep1 li ul.dep2 li{width:100%; clear:both; margin-bottom:7px; font-weight:nomal;}
#gnb ul.dep1 li ul.dep2 li a{padding:0 0 0 0px; width:175px; height:auto; font-family:"나눔고딕", "Dotum", "Sans-Serief"; font-size:13px; line-height:20px; color:#000; font-weight:nomal;}
#gnb ul.dep1 li ul.dep2 li.on a{color:#0B7D7C; text-decoration:none;}

#gnb ul.dep1 li .point {color:#FFFB1E; font-weight:600;}

nav {width:1100px; height:42px; background:url("/2015/images/topmn_tbg.png"); background-repeat:no-repeat; position:relative; top:101px;}


/* top */
.top {width:1200px; position:absolute; top:22px; left:0; height:80px; overflow:hidden; z-index:99;}
.top li {display:inline; float:left;}
.top .log {float:left; position:relative; width:184px;}
/*.top .log .top li {display:inline; float:left;}*/
.top .t_notice {width:200px; height:24px; background:url("/2015/images/top_notice.gif")no-repeat; float:left; padding-left:70px; font-size:100%; letter-spacing:0em; padding-top:2px; }

/*sub*/
.sub {width:1200px; position:relative; padding-bottom:80px;}
.sub2 {width:1200px; position:relative; padding-bottom:80px; margin-top:-47px;}
.stit {width:1100px; position:relative; padding-left:15px; padding-top:50px;  float:left;}
.depth {width:1100px; position:relative; padding-left:50px; padding-top:50px;  float:left;}
.depth .mdh {float:left; position:relative; padding-bottom:30px;}
.depth .sdh {float:left; position:relative; padding-bottom:0px;} /*수정할 것*/
.depth .sdh li {display:inline; float:left;}
.depth .s_board {float:left; position:relative; padding:20px 29px; border:1px solid #C2C2C2; width:1060px;}
.depth .s_board li {display:inline; float:left;}
.depth .s_board .tit {border:2px solid #E57288; width:515px; padding:7px 0; text-align:center; margin-bottom:8px; font-size:18px; color:#000;}
.depth .s_board .tit2 {border:2px solid #E57288; width:515px; padding:7px 0; text-align:center; margin-bottom:8px; font-size:18px; color:#FFF; background:#E57288;}



/*  서브 이미지 탭관련  */
.s_cate2 {width:1200px; height:366px; position:relative; float:left;}
.s_cate2 .left_dep {width:215px; height:366px; position:relative; float:left;}
.s_cate2 .left_dep li {float:left; vertical-align:top;}
.s_cate2 .right_img {width:985px; height:366px; position:relative; float:left;}

.s_cate2 .right_img .cbg01_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate01-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg01_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg01_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate01-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg01_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg01_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate01-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg01_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg01_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate01-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg01_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg01_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate01-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg01_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg01_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate01-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg01_06 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg01_07 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate01-07.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg01_07 li {display:inline; float:right; padding-right:1px;}

.s_cate2 .right_img .cbg02_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate02-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg02_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg02_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate02-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg02_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg02_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate02-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg02_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg02_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate02-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg02_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg02_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate02-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg02_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg02_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate02-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg02_06 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg02_07 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate02-07.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg02_07 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg02_08 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate02-08.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg02_08 li {display:inline; float:right; padding-right:1px;}

.s_cate2 .right_img .cbg03_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate03-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg03_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg03_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate03-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg03_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg03_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate03-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg03_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg03_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate03-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg03_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg03_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate03-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg03_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg03_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate03-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg03_06 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg03_07 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate03-07.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg03_07 li {display:inline; float:right; padding-right:1px;}

.s_cate2 .right_img .cbg04_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate04-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg04_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg04_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate04-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg04_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg04_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate04-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg04_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg04_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate04-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg04_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg04_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate04-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg04_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg04_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate04-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg04_06 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg04_07 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate04-07.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg04_07 li {display:inline; float:right; padding-right:1px;}

.s_cate2 .right_img .cbg05_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate05-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg05_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg05_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate05-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg05_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg05_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate05-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg05_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg05_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate05-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg05_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg05_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate05-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg05_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg05_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate05-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg05_06 li {display:inline; float:right; padding-right:1px;}

.s_cate2 .right_img .cbg06_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate06-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg06_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg06_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate06-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg06_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg06_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate06-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg06_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg06_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate06-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg06_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg06_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate06-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg06_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg06_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate06-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg06_06 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg06_07 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate06-07.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg06_07 li {display:inline; float:right; padding-right:1px;}

.s_cate2 .right_img .cbg07_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate07-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg07_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg07_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate07-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg07_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg07_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate07-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg07_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg07_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate07-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg07_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg07_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate07-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg07_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg07_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate07-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg07_06 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg07_07 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate07-07.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg07_07 li {display:inline; float:right; padding-right:1px;}

.s_cate2 .right_img .cbg08_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate08-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg08_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg08_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate08-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg08_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg08_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate08-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg08_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg08_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate08-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg08_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg08_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate08-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg08_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg08_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate08-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg08_06 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg08_07 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate08-07.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg08_07 li {display:inline; float:right; padding-right:1px;}

.s_cate2 .right_img .cbg09_01 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate09-01.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg09_01 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg09_02 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate09-02.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg09_02 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg09_03 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate09-03.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg09_03 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg09_04 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate09-04.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg09_04 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg09_05 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate09-05.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg09_05 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg09_06 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate09-06.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg09_06 li {display:inline; float:right; padding-right:1px;}
.s_cate2 .right_img .cbg09_07 {width:985px; height:324px; position:relative; float:left; background:url("/2015/images/cate09-07.png"); background-repeat:no-repeat; padding-top:42px;}
.s_cate2 .right_img .cbg09_07 li {display:inline; float:right; padding-right:1px;}


/*  서브 이미지 탭관련  */ /*삭제예정*/
.s_cate {width:1200px; height:302px; position:relative; float:left;}
.s_cate .cbg01_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate01-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg01_01 li {display:inline; float:left;}
.s_cate .cbg01_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate01-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg01_02 li {display:inline; float:left;}
.s_cate .cbg01_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate01-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg01_03 li {display:inline; float:left;}
.s_cate .cbg01_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate01-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg01_04 li {display:inline; float:left;}
.s_cate .cbg01_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate01-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg01_05 li {display:inline; float:left;}
.s_cate .cbg01_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate01-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg01_06 li {display:inline; float:left;}
.s_cate .cbg01_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate01-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg01_07 li {display:inline; float:left;}

.s_cate .cbg02_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate02-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg02_01 li {display:inline; float:left;}
.s_cate .cbg02_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate02-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg02_02 li {display:inline; float:left;}
.s_cate .cbg02_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate02-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg02_03 li {display:inline; float:left;}
.s_cate .cbg02_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate02-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg02_04 li {display:inline; float:left;}
.s_cate .cbg02_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate02-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg02_05 li {display:inline; float:left;}
.s_cate .cbg02_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate02-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg02_06 li {display:inline; float:left;}
.s_cate .cbg02_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate02-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg02_07 li {display:inline; float:left;}
.s_cate .cbg02_08 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate02-08.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg02_08 li {display:inline; float:left;}

.s_cate .cbg03_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate03-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg03_01 li {display:inline; float:left;}
.s_cate .cbg03_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate03-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg03_02 li {display:inline; float:left;}
.s_cate .cbg03_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate03-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg03_03 li {display:inline; float:left;}
.s_cate .cbg03_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate03-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg03_04 li {display:inline; float:left;}
.s_cate .cbg03_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate03-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg03_05 li {display:inline; float:left;}
.s_cate .cbg03_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate03-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg03_06 li {display:inline; float:left;}
.s_cate .cbg03_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate03-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg03_07 li {display:inline; float:left;}

.s_cate .cbg04_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate04-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg04_01 li {display:inline; float:left;}
.s_cate .cbg04_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate04-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg04_02 li {display:inline; float:left;}
.s_cate .cbg04_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate04-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg04_03 li {display:inline; float:left;}
.s_cate .cbg04_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate04-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg04_04 li {display:inline; float:left;}
.s_cate .cbg04_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate04-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg04_05 li {display:inline; float:left;}
.s_cate .cbg04_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate04-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg04_06 li {display:inline; float:left;}
.s_cate .cbg04_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate04-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg04_07 li {display:inline; float:left;}

.s_cate .cbg05_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate05-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg05_01 li {display:inline; float:left;}
.s_cate .cbg05_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate05-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg05_02 li {display:inline; float:left;}
.s_cate .cbg05_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate05-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg05_03 li {display:inline; float:left;}
.s_cate .cbg05_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate05-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg05_04 li {display:inline; float:left;}
.s_cate .cbg05_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate05-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg05_05 li {display:inline; float:left;}
.s_cate .cbg05_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate05-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg05_06 li {display:inline; float:left;}
.s_cate .cbg05_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate05-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg05_07 li {display:inline; float:left;}

.s_cate .cbg06_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate06-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg06_01 li {display:inline; float:left;}
.s_cate .cbg06_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate06-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg06_02 li {display:inline; float:left;}
.s_cate .cbg06_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate06-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg06_03 li {display:inline; float:left;}
.s_cate .cbg06_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate06-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg06_04 li {display:inline; float:left;}
.s_cate .cbg06_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate06-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg06_05 li {display:inline; float:left;}
.s_cate .cbg06_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate06-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg06_06 li {display:inline; float:left;}
.s_cate .cbg06_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate06-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg06_07 li {display:inline; float:left;}

.s_cate .cbg07_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate07-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg07_01 li {display:inline; float:left;}
.s_cate .cbg07_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate07-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg07_02 li {display:inline; float:left;}
.s_cate .cbg07_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate07-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg07_03 li {display:inline; float:left;}
.s_cate .cbg07_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate07-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg07_04 li {display:inline; float:left;}
.s_cate .cbg07_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate07-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg07_05 li {display:inline; float:left;}
.s_cate .cbg07_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate07-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg07_06 li {display:inline; float:left;}
.s_cate .cbg07_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate07-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg07_07 li {display:inline; float:left;}

.s_cate .cbg08_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate08-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg08_01 li {display:inline; float:left;}
.s_cate .cbg08_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate08-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg08_02 li {display:inline; float:left;}
.s_cate .cbg08_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate08-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg08_03 li {display:inline; float:left;}
.s_cate .cbg08_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate08-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg08_04 li {display:inline; float:left;}
.s_cate .cbg08_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate08-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg08_05 li {display:inline; float:left;}
.s_cate .cbg08_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate08-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg08_06 li {display:inline; float:left;}
.s_cate .cbg08_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate08-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg08_07 li {display:inline; float:left;}

.s_cate .cbg09_01 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate09-01.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg09_01 li {display:inline; float:left;}
.s_cate .cbg09_02 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate09-02.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg09_02 li {display:inline; float:left;}
.s_cate .cbg09_03 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate09-03.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg09_03 li {display:inline; float:left;}
.s_cate .cbg09_04 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate09-04.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg09_04 li {display:inline; float:left;}
.s_cate .cbg09_05 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate09-05.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg09_05 li {display:inline; float:left;}
.s_cate .cbg09_06 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate09-06.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg09_06 li {display:inline; float:left;}
.s_cate .cbg09_07 {width:1200px; height:43px; position:relative; float:left; background:url("/2015/images/cate09-07.png"); background-repeat:no-repeat; padding-top:259px;}
.s_cate .cbg09_07 li {display:inline; float:left;}

.mtab {float:left; position:relative; top:0px; height:70px;}
.mtab li {float:left;}
.mtab li a {color:#3d4049; font:15px "맑은 고딕", "Malgun Gothic", "Sans-Serief"; font-weight:400; text-decoration:none; width:150px; height:40px; line-height:40px; text-align:center; margin-right:1px; background-color:#E3E3E3; display:block; }
.mtab li:hover a {color:#FFF; background-color:#0F8383;}

/*over-img
.over-img, .over-img2 { width:400px; height:321px; overflow:hidden;  }*/